html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #620000;
	color: #096;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	right: auto;
}
h1 {
	color: #620000;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
}
h2 {
	color: #620000;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
}
h3 {
	color: #333333;
}
h4 {
	color: #333333;
}
h5 {
	color: #333333;
}
h6 {
	color: #333333;
}
a,	a:link {
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #50516b;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:focus {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #620000;
	text-decoration: underline;
}
#outerWrapper {
	background-image: url("../images/");
	background-position: bottom;
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	text-align: left;
	width: 760px;
}
#outerWrapper #header {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 0px;
}
#outerWrapper #tagline {
	background-position: top;
	background-repeat: no-repeat;
	height: 40px;
	padding: 3px 3px 3px 3px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	background-color: #620000;
	text-align: center;
	border: thin solid #FFF;
}
#outerWrapper #topNavigation {
	height: 38px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #232323;
	color: #6F6D83;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color: #777890;
	color: #333333;
	float: left;
	margin-top: 13px;
	padding: 10px 20px 10px 20px;
	width: 220px;
}
#outerWrapper #contentWrapper #content {
	padding: 20px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#outerWrapper #contentWrapper .clearFloat {
	display: block;
	width: 250px;
	padding: 5px;
	position: relative;
	left: 450px;
}
#outerWrapper #footer {
	color: #FFFFFF;
	padding: 10px 0px 10px 15px;
	text-align: center;
}
#outerWrapper #contentWrapper #content table tr td p {
	font-weight: normal;
	color: #000;
	font-size: 12px;
}
